libraries should use secure_getenv if possible
3 files changed
tree: c87aa4b5ec1c73d1d69876e72014c58e0389a49e
  1. .gitignore
  2. COPYING
  3. Makefile.am
  4. NEWS
  5. README
  6. autogen.sh
  7. configure.ac
  8. m4/
  9. src/